
@media (min-width: 300px) {
	h1, .nam h3{font-size:30px;}
	#video-bg > video {
    position: absolute;
    min-width: 100%;
    min-height: 120%;
    width: auto;
    height: auto;
}
.year{left: 20px;}
.nenashli{background: #081924; padding:20px;}
.kont {
  background: #081924;
  padding: 40px;
}
}

@media (min-width: 768px) {
	h1, .nam h3{font-size:34px;}
}

@media (min-width: 992px) {
	.nenashli{background: #081924;
position: absolute;
width: 100%; padding: 40px;
text-align: center;
top: -150px;}
	#video-bg > video {
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
}
h1, .nam h3{font-size:38px;}
.kont {
  background: #081924;
  padding: 40px;
  position: absolute;
  top: 15%;
  z-index: 9;
  right: 5%;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,.12);
}
.year{left: -50px;}
}

@media (min-width: 1200px) { 
h1, .nam h3{font-size:44px;}
.mri{padding-right:50px;}
.kont {
  background: #081924;
  padding: 40px;
  position: absolute;
  top: 10%;
  z-index: 9;
  right: 15%;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,.12);
}
}

@media (min-width: 1400px) { 
h1, .nam h3{font-size:50px;}
.kont {
  background: #081924;
  padding: 40px;
  position: absolute;
  top: 10%;
  z-index: 9;
  right: 15%;
  box-shadow: 0px 0px 20px 0px rgba(0,0,0,.12);
}
}
#video-bg {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    min-height: 900px;
	max-height:100vh;
    background: url(images/bg.jpg) no-repeat #94a233;
        background-size: auto;
    background-size: cover;
}
#video-bg > video {
    top: -100px;
    left: 0;
    object-fit: cover;
}

#video-bg:before{content: "";
background: rgba(0, 0, 0, 0.58);
width: 100%;
height: 100%;
display: block;
z-index: 9;
position: absolute;}
#sp-slide{margin-top:-100px; overflow:hidden;}
#sp-header {
  background: transparent;
  box-shadow: none;display: flex;
align-items: center;
}

#sp-slide h1{color: #fff;
letter-spacing: .1em;
 margin-bottom:20px;
font-weight: 900;
}
#sp-header.header-sticky{background:#081924;}
.shapka-content{position: relative;
z-index: 9; text-align: center;
display: flex;
flex-direction: column;
justify-content: center;
min-height: 900px;}
.email-bt {
   background: #d9371f;
border-radius: 50%;
box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3);
cursor: pointer;
border: 2px solid transparent;
display: block;
height: 75px;
width: 75px;
text-align: center;
position: fixed;
right: 3%;
bottom: 12%;
z-index: 999;
transition: .3s ease-in-out;
-webkit-animation: email-an linear 1s infinite;
animation: email-an linear 1s infinite;
}

.email-bt:hover {
    background: #fff;
    border: 2px solid #F95C18;
}

.email-bt .text-call {
    height: 75px;
    width: 75px;
    border-radius: 50%;
    position: relative;
}

.email-bt .text-call:after {
    content: "\f095";
    display: block;
    font-family: "Font Awesome 5 Free";
	font-weight:900;
    color: #fff;
    font-size: 24px;
    line-height: 75px;
    height: 75px;
    width: 75px;
    opacity: 1;
    transition: .3s ease-in-out;
    -webkit-animation: opsimple 3s infinite;
    animation: opsimple 3s infinite;
}

.email-bt .text-call:hover:after {
    opacity: 0;
}

.email-bt .text-call span {
    color: #d9371f;
    display: block;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    z-index: 1;
    opacity: 0;
    font-size: 10px;
    line-height: 12px;
    font-weight: 400;
    text-transform: uppercase;
    transition: .3s ease-in-out;

}

.email-bt .text-call:hover span {
    opacity: 1;
}

@keyframes email-an {
    0% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 0 rgba(217, 55, 31, 0.2), 0 0 0 0 rgba(217, 55, 31, 0.2)
    }

    40% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 15px rgba(217, 55, 31, 0.2), 0 0 0 0 rgba(217, 55, 31, 0.2)
    }

    80% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 30px rgba(217, 55, 31, 0), 0 0 0 26.7px rgba(217, 55, 31, 0.067)
    }

    100% {
        box-shadow: 0 8px 10px rgba(217, 55, 31, 0.3), 0 0 0 30px rgba(217, 55, 31, 0), 0 0 0 40px rgba(217, 55, 31, 0.0)
    }
}

@keyframes opsimple {
    0% {
        opacity: 0;
        transform: rotate(0deg);
    }

    40% {
        opacity: 1;
    }

    80% {
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: rotate(360deg);
    }
}
.ba-forms-lightbox-row{position: absolute; z-index:999999 !important; width: 96% !important;}
.ba-form-icons.ba-icon-close::before {
  content: "\f136";
  color: #de3920;
}
.ba-forms-lightbox-row .ba-form-icons .ba-icon-close{right: 20px!important;
position: relative!important;}
 
.knopka {
display: flex;
justify-content: center;
align-items: center;
position: relative;
font-size: 14px;
color: #fff;
text-align: center;
text-transform: uppercase;
cursor: pointer;
overflow: hidden;
background: #dc3920;
transition: ease 0.3s;
padding: 8px 35px;
border-radius: 30px;
letter-spacing: 1px;
border: 2px solid #dc3920;
}
.knopka:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: #fff;
   background: linear-gradient(to bottom, rgba(255, 255, 255, 0.1) 0%,rgba(255, 255, 255, 0.48) 50%,rgba(255, 255, 255, 0.01) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 );
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
 
@-webkit-keyframes slideme {
    0% { left: -30px; margin-left: 0px; }
    30% { left: 110%; margin-left: 80px; }
    100% { left: 110%; margin-left: 80px; } 
}
.knopka:hover, .knopka:focus, .knopka:active{background: transparent;
color: #fff;}
.tm{padding: 8px 35px;
background: #fff;
border-radius: 30px;
margin: 0 20px;}
.tph{color: #fff;
font-size: 22px;
letter-spacing: 2px;
font-weight: 700;}
.tm i{color: #969696;
margin-right: 5px;}
.cir{position: absolute;
top: 0;
right: -20px;}
h1{text-transform:uppercase; position:relative}
h1:before{content: "";
background: #dc3920;
width: 200px;
height: 2px;
display: block;
position: absolute;
bottom: -15px;
left: 0;
right: 0;
margin: 0 auto;}
.podz{color: #fff; margin-top:20px;
text-transform: uppercase;
letter-spacing: .1em;}
a.knopka2
{
   position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 180px;
height: 50px;
background: #081924;
text-decoration: none;
text-transform: uppercase;
text-align: center;
line-height: 50px;
color: #dc3920;
font-size: 18px;
letter-spacing: 4px;
}

a.knopka2:before,
a.knopka2:after,
.knopka2 span:before,
.knopka2 span:after
{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: #dc3920;
    transition: 1s;
    mix-blend-mode: hue;
}

a.knopka2:before
{
    top: -2px;
    left: -2px
}
a.knopka2:after
{
    top: -2px;
    right: -2px;
}
.knopka2 span:before
{
    bottom: -2px;
    left: -2px
}
.knopka2 span:after
{
    bottom: -2px;
    right: -2px
}

a.knopka2:hover:before,
a.knopka2:hover:after,
a.knopka2:hover span:before,
a.knopka2:hover span:after
{
    width: calc( 180px/2 );
    height: calc( 50px/2 )
}
.martop30{position: relative;
margin-top: 40px;}
.sert{
z-index: 9;
display: inline-flex;margin: 0 auto;
margin-bottom: 20px;}
.sert img{height: 120px;
width: auto;}
.stext h5{font-size: 16px;}
.lsert{color: #fff;
width: 298px;
height: 120px;
font-weight: 300;
letter-spacing: 2px;
background: rgba(0,0,0,.4);
padding: 30px;
  padding-bottom: 30px;
padding-bottom: 30px;
font-size: 12px;
display: flex;
flex-direction: column;
justify-content: center;
padding-bottom: 20px;
border: 1px solid #fff;}
.stext{opacity:1; display:block; transition:all .5s ease; line-height: 1.3;}
.sert:hover .stext{display:none; opacity:0}
.otkr{display:none; opacity:0; transition:all .5s ease;}
.sert:hover .otkr{opacity:1; display:block;}
.otkr{ transition:all .5s ease; text-align:center; text-transform: uppercase;
font-size: 16px;
font-weight: bold;}
.burger-icon > span {
  display: block;
  height: 2px;
  background-color: #fff;
  margin: 5px 0;
  transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;
}
.mobfone{background: #db3920;
width: 50px;
height: 50px;
color: #fff;
border-radius: 100%;
line-height: 50px;
text-align: center;
margin-left: 40px;}
.catbl{position: relative;
}
.cz{display: flex; align-items: flex-end; background: url(/images/patt.webp);
background-size: 50%;
background-repeat: no-repeat;
background-position: 20% 80%;}
.cim img{height: 50px;
width: auto;}
.cim{background: #ebebeb; flex-shrink: 0;
padding: 20px; margin-right: 10px;
padding-top: 100px;}
.catbl h3 span{background: #dc3920;
color: #fff; text-transform: uppercase;
padding: 4px;
display: table;}
.nazn p{font-size: 13px;
margin-bottom: 0px;
color: #8e8888;}
.nazn h3{margin-bottom: 0;}
.catul{list-style: none;
margin-top: 20px;
font-size: 17px;
letter-spacing: 1px;
}
.catul a{transition:all .5s ease; padding: 10px 0px;
display: flex;
align-items: center;}
.catul a:hover{margin-left:8px;}
.catul a:before{content: ""; transition:all .5s ease;
width: 9px; margin-right: 4px;
height: 1px;
display: inline-block;
background: #252525;}
.catul a:hover:before{width:14px;}
#sp-zak{margin-top: -20px;
z-index: 99;
position: relative;}
.catlast{position:relative;}
.nenashli h3{color: #fff;}
.nenashli h3 span{color:#dc3920}
.zap{color: #fff;
margin-bottom: 30px;}
.nenashli img{height: 150px;
width: auto;
margin: 0 auto;}
#sp-plashka{background: #ebebeb;
padding: 100px 0px;
text-align: center;}
#sp-plashka p{text-transform: uppercase;
letter-spacing: .1em;
font-size: 18px;
font-weight: 500;}
.abimg{position:relative;margin-top: -50px; }
.abbg{background: url(/images/p.webp);
position: absolute;
z-index: 99;
height: 100%;
width: 100%;
left: 0;
top: 0;}

.year{background: #dc3920;
color: #fff;
padding: 20px;
border: 6px solid #fff;
position: absolute;
text-align: center;
top: 40%;

z-index: 99;}
.year span{  font-size: 70px; line-height: 1;
font-weight: 900; display:block}
#sp-main-body {
  padding: 0px;
}
h2{text-transform: uppercase;
font-weight: bold;
border-left: 6px solid #dc3920;
padding-left: 20px;}
.let p{text-transform: uppercase;
letter-spacing: .1px;
color: #081924;}
.let{margin-top: 40px;}
.cif{background: url(/images/rp.webp);
background-size: contain;
background-repeat: no-repeat;
font-size: 40px;
font-weight: bold;
padding: 10px;
text-align: center;
background-position: center;
margin-bottom: 10px;}
h5{text-transform: uppercase;
letter-spacing: .1em;
text-align: center;}
.digrow p{text-align:center;}
.digrow{margin-top:40px;}
#sp-preim{background-image: url("/images/pw.webp"), linear-gradient(rgba(0, 0, 75, 0.75) 0%, rgba(0, 0, 75, 0.75) 100%), url("/images/bg2.jpg");
background-position: center; margin-top:100px; position:relative; padding-bottom:60px;}
.nam{background: #dc3920;
padding: 40px;
margin-top: -50px;}
.nam h3{color: #fff; margin-bottom: 40px;
text-transform: uppercase;
letter-spacing: .1em;
font-weight: bold;}
.primg {  flex-shrink: 0;
  background: url(/images/patt.webp);
  background-size: contain;
  padding: 20px;
  background-repeat: no-repeat;
  background-position: bottom;
  margin-right: 20px; padding-top: 0;}
.primg img{height: 60px;
width: auto;}
.prbl{display: flex;
align-items: center;}
.prbl h4{color: #fff;
font-size: 18px;
text-transform: uppercase;
letter-spacing: .1em;}
.prbl p{font-size: 13px;
color: #e9e5e5;}
.form h2{color:#fff;}
.form {margin-top:40px;}
.ba-form-submit-btn {width: 100%;}
.ba-form-1 input{height: 55px !important;}
#sp-map{position:relative;}
.flo{height:50px; width:auto;}
.fline {
  display: flex;
  align-items: center;
  margin: 8px 0px;
}
.tlico {
  width: 50px;
  height: 50px;
  line-height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.fline span {display: block; color: #b3b2b2;}
#sp-foot{padding: 20px;
text-align: center;
background: #52585d;
color: #fff;}
.kont{color:#fff;}
#sp-cop{background: #081924;
z-index: 99;
position: relative;
padding: 10px 0px;
color: #fff;
text-align: center;}
#sp-text{padding: 50px 0px;
letter-spacing: .1em;
text-align: justify;}
#offcanvas-toggler{display:none !important;}